* {
margin: 0;
padding: 0;
}

body {
background: #E0E1E6 url(../images/hcbg.jpg) top center no-repeat;
font-size: 62.5%;
    font-family: 'Lato', sans-serif;
    background-size: 100%;
}

h1 {font-size:18px;}
h2 {font-size:16px; color: #333;}
h3 {font-size:14px;}
h4 {font-size:12px;}


/* =============== Main Structure =============== */

#wrap {
position: relative;
margin: 0 auto;
width: 990px;

overflow: hidden;
}

#header {
position: relative;
width: 990px;
height: 169px;
}

#header-home /* Different heights in supplied PSDs */ {
position: relative;
width: 990px;
height: 164px;
}

#header a, #header-home a {
position: absolute;
top: 35px;
left: 35px;
width: 355px;
height: 90px;
text-indent: -9999px;
background: url(images/logo.png) no-repeat;
}

#nav-login-wrap {
float: left;
display: inline;
margin-left: 45px;
width: 175px;
}

#content-wrap-internal {
float: left;
display: inline;
margin-left: 1px;
/*margin-bottom:25px;*/
width: 730px;
background: rgba(255, 255, 255, .9);
/*border: 1px solid #84311C;*/
padding-bottom: 26px;
min-height: 650px;
height: auto !important;
height: 650px;
}

#content-wrap-internal-contact-page {
float: left;
display: inline;
margin-left: 1px;
/*margin-bottom:25px;*/
width: 730px;
    background: rgba(255, 255, 255, .9);
/*border: 1px solid #84311C;*/
padding-bottom: 10px;
min-height: 690px;
height: auto !important;
height: 650px;
}

#content-wrap-internal-about-page {
float: left;
display: inline;
margin-left: 1px;
/*margin-bottom:25px;*/
width: 730px;
    background: rgba(255, 255, 255, .9);
/*border: 1px solid #84311C;*/
min-height: 690px;
/*height: 690px;*/
}

#content-wrap-internal-login-page {
float: left;
display: inline;
margin-left: 1px;
/*margin-bottom:25px;*/
width: 730px;
    background: rgba(255, 255, 255, .9);
/*border: 1px solid #84311C;*/
min-height: 690px;
height: 690px;
}

#content-wrap-home {
float: left;
display: inline;
margin-left: 2px;
width: 731px;
min-height: 680px;
height: auto !important;
height: 680px;
}

#content-home {
height: 390px;
background:  rgba(255, 255, 255, .9);
margin-top: 10px;
padding: 20px 26px 0 26px;
overflow: hidden;
}
#content-home h1 {
    margin-top:25px;
}

#content {
margin: 20px 26px 0 26px;
}

#flash {
    height: 325px;
    overflow: hidden;
}

#flash-wrap{
    height: 325px;
    overflow: hidden;
}

.header-link{
    color: #ffffff;
}

.header-link:hover{
    color: #B99A6F;
    text-decoration: underline;
}

/* =============== Home Scroller =============== */

#latest-contacts {
background: url(images/dots.gif) top left repeat-x;
padding: 20px 0 26px 0;
margin-bottom: 26px;
width: 678px;
overflow: hidden;
height:104px;
}
#latest-contacts .contact-scroller {
    overflow: hidden;
    height:104px;
}

a#scroll-left {
float: left;
display: block;
width: 12px;
height: 75px;
text-indent: -9999px;
background: url(images/scroll-left-new.gif);
margin-top:20px;
}

a#scroll-right {
float: right;
display: block;
width: 12px;
height: 75px;
text-indent: -9999px;
background: url(images/scroll-right-new.gif);
margin-top:20px;
}

#latest-contacts ul {
list-style: none;
}

#latest-contacts ul li {
float: left;
display: inline;
margin-left: 22px;
width: 104px;
height: 104px;
}

#latest-contacts ul li h4 {
margin-top: 3px;
background: #883E20;
padding: 5px 4px 4px 4px;
font-size: 1.1em;
color: #FFF;
font-weight: normal;
text-align: center;
}

#latest-contacts ul li a img {
border: 4px solid #C7DBF6;
}


.myButton {
    background: #FFF;
    color: gray;
    font: bold 11px "Helvetica";
    padding: 8px;
    text-decoration: none;

    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;

    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .25);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .25);

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.myButton:after {
    background: gray;
    color: #FFF;
    content: ">";
    display: inline-block;
    font: bold 11px "Georgia";
    height: 25px;
    line-height: 25px;
    margin-left: 10px;
    text-align: center;
    width: 25px;

    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.myButton:hover {
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 1);

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/* =============== Main Navigation =============== */

#nav-login-wrap ul {
list-style: none;
}

#nav-login-wrap ul li {

}

#nav-login-wrap ul li.last {

}

#nav-login-wrap ul li a {
display: block;
width: 175px;
padding: 7px 0;
text-decoration: none;
    color:white;
    font-size:20px;

    text-shadow: 1px 2px 3px #000;
}


/* =============== Members Login =============== */

#nav-login-wrap form {
position: relative;
width: 165px;
margin-top: 12px;
}

#nav-login-wrap form h2 {
width: 82px;
height: 15px;
color:#fff;
margin-bottom:10px;
}

#nav-login-wrap input {
background: #fff;
padding: 8px;
border: none;
color: #666;
margin-bottom: 3px;
width: 149px;
}

#nav-login-wrap input#login-btn {
position: absolute;
top: 0px;
right: 0px;
height: 29px;
width: 65px;
background: none;
padding: 0;
border: none;
margin-bottom: 0;
}


/* =============== Join Now ===============  + === reg form === */

#join-now {
position: absolute;
top: 550px;
left: 28px;
width: 202px;
background: #C7DBF6;
padding: 20px 0 6px 0;
}

#join-now h2 {
margin: 0 20px;
width: 160px;
height: 26px;
color:#666666;
font-size:30px;
font-weight:100;
text-align: center;
}

#join-now p {
    color:#666666;
font-size: 1.1em;
text-align: center;
margin: 16px 21px;
}

#join-now form {
margin: 0 21px;
}

#join-now form p {
margin: 0 0 8px 0;
}

#join-now form p input, #registration-form td input {
background: #fff;
padding: 8px;
border: none;
color: #666;
width: 144px;
}

#registration-form form table {
    width:auto;
	margin-bottom:0;
}
#registration-form td {
    padding:4px;
    color:#333;
}
#registration-form td h3 {
    font-family:Georgia, serif;
}
#registration-form td input {
    width:190px;
}
/*
#registration-form td.left-label {
    width:100px;
}
*/
#join-now  input#join-submit-btn, #registration-form input#registration-submit-btn {
height: 33px;
width: 110px;
background: none;
padding: 0;
border: none;
margin: 4px 0;
}

/*#registration-form select {
    width:205px;
}*/

.reg-form{
    background: #ccc;
    padding: 8px;
    border: none;
    color: #FFF;
    width: 205px;
}

.dob{
    background: #ccc;
    padding: 8px;
    border: none;
    color: #FFF;   
}

.dob-day{
    width: 60px;
}

.dob-month{
    width: 66px;
}

.dob-year{
    width: 72px;
}


/* =============== Typography =============== */

h1 {
color: #999;
font-size: 2.2em;
font-weight: normal;
font-family: georgia, times, serif;
margin-bottom: 12px;
}

#login-form-act
{
    cursor: pointer;
}

.profile-listing li h2 {
font-size: 1.2em;
margin-bottom: 14px;
}

.profile-listing li h2 a {
color: #333;
}

#profile-detail h2 {
color: #333;
font-size: 2.2em;
font-weight: normal;
font-family: georgia, times, serif;
margin-bottom: 12px;
}

#profile-detail h3 {
color: #333;
font-size: 1.2em;
margin-bottom: 2px;
}

#content p, #content-home p {
color: #333;
font-size: 1.5em;
margin-bottom: 1.4em;
line-height: 140%;
}

blockquote {
margin: 20px 0;
font-size: 2.2em;
font-weight: bold;
font-family:georgia,times,serif;
}

blockquote span {
margin-right: 200px;
}



/* =============== About Us Page =============== */

#about-us-photos {
float: right;
width: 184px;
margin: 0 0 30px 24px;
}

#about-us-photos img {
border: 4px solid #C7DBF6;
margin-bottom: 24px;
}


/* =============== Profile Listing =============== */

.profile-listing {
list-style: none;
}

.profile-listing li {
background: #C7DBF6;
border-top: 15px solid #C7DBF6;
border-bottom: 15px solid #C7DBF6;
width: 678px;
overflow: hidden;
margin-bottom: 12px;
}

.profile-listing li .portrait-link {
float: left;
display: inline;
margin-left: 15px;
}

.profile-listing li .portrait-link img {
border: 1px solid #333;
}

.profile-listing .profile-listing-summary {
float: left;
display: inline;
margin-left: 15px;
width: 275px;
}

.profile-listing table {
float: right;
display: inline;
width: 150px;
margin: 20px 36px 20px 0;
font-size: 1.1em;
color: #333;
}

.profile-listing table th {
text-align: right;
padding-right: 15px;
}

.profile-listing table td {
line-height: 140%;
}

.profile-listing-btns {
width: 275px;
overflow: hidden;
}

.profile-listing-btns a.contact {
float: left;
display: block;
width: 110px;
height: 33px;
background: url(images/contact.gif);
text-indent: -9999px;
margin-right: 10px;
}

.profile-listing-btns a.more-info {
float: left;
display: block;
width: 110px;
height: 33px;
background: url(images/more-info.gif);
text-indent: -9999px;
}


/* =============== Profile Detail =============== */

#profile-detail{
    background: #C7DBF6;
width: 678px;
padding: 15px 0;
/*margin-bottom: 12px;*/
overflow: hidden;
}

#profile-detail-portrait-summary {
float: left;
display: inline;
margin: 0 0 0 15px;
width: 316px;
}

#profile-detail-vitals-interests {
float: right;
display: inline;
margin-right: 15px;
width: 316px;
}

#featured-photo {
	width:316px;
	height:316px;
	position:relative;
	margin-bottom: 12px;
}
#featured-photo img {
	border: 1px solid #333;
	position:absolute;
	top:0;
	left:0;
}

#profile-photos {
list-style: none;
width: 317px;
overflow: hidden;
margin-bottom: 12px;
}

#profile-photos li {
float: left;
display: inline;
margin-right: 11px;
}

#profile-photos li.last {
margin: 0;
}

#profile-photos li a img {
width: 96px;
height: 96px;
border: 1px solid #333;
}

#profile-detail-summary {
padding: 16px;

}

#profile-detail table {
width: 160px;
margin-bottom: 20px;
font-size: 1.1em;
color: #333;
}

#profile-detail table th {
text-align: right;
padding-right: 15px;
}

#profile-detail table td {
line-height: 140%;
}

#profile-detail-btns {
margin-bottom: 24px;
}

#profile-detail-btns a.contact {
display: block;
width: 110px;
height: 33px;
background: url(images/contact.gif);
text-indent: -9999px;
margin-bottom: 10px;
float: left;
margin-right: 10px;
}

#profile-detail-btns a.delete {
display: block;
width: 110px;
height: 33px;
background: url(images/delete2.gif);
text-indent: -9999px;
margin-bottom: 10px;
float: left;
}

#profile-detail-btns a.more-info {
display: block;
width: 110px;
height: 33px;
background: url(images/more-info.gif);
text-indent: -9999px;
}


/* =============== Pagination =============== */

.pagination {
margin-top:18px;
width: auto;
overflow: hidden;
text-align:center;

}

.pagination a,.pagination b{
text-transform: uppercase;
color: #333;
font-size: 1.2em;
padding: 0 5px;
text-decoration: none;
}

.pagination a:hover{
    text-decoration: underline;
}

.back a{
float: left;
text-transform: uppercase;
color: #963;
font-size: 1.2em;
}

.next a{
float: left;
text-transform: uppercase;
color: #963;
font-size: 1.2em;
}

.sIFR-alternate{
    display: none;
}

.back2{
    float:left;
}

.next2{
    float: right;
}
/* =============== Footer =============== */

#footer-wrap {
margin: 25px auto 0 auto;
padding: 25px 0 40px 0;
width: 990px;
background: url(images/dots.gif) top left repeat-x;
overflow: hidden;
color: #333;
font-size: 1.1em;
}

#footer-wrap a:link, #footer-wrap a:visited {
color: #333;
text-decoration: none;
}

#footer-nav a:hover, #footer-nav a:active {
color: #333;
text-decoration: underline;
}

#footer-copyright {
float: left;
display: inline;
margin-left: 30px;
width: 290px;
}

#footer-nav {
list-style: none;
float: left;
display: inline;
margin-left: 40px;
width: 420px;
}

#footer-nav li {
display: inline;
}

#footer-nav li a {
border-right: 1px solid #333;
padding-right: 9px;
margin-right: 8px;
}

#footer-nav li a.last {
border-right: none;
padding: 0;
margin: 0;
}

#footer-site-by {
float: right;
display: inline;
margin-right: 38px;
width: 160px;
text-align: right;
}

#footer-site-by a {
border-left: 1px solid #963;
border-right: 1px solid #963;
padding: 0 6px;
margin-left: 6px;
font-weight: bold;
}

img {
border: none;
}

a {
outline: none;
color: #333;
}

.visiontech {
color: #333;
float: right;
margin-right: 38px;
width: 190px;
text-align: right;
}

.visiontech a {
font-weight: bold;
text-decoration: none;
color: #333;
}

.visiontech a:hover strong {
color:#999;
}



/* ======== sIFR ========= */
.sIFR-alternate {
	display:none;
}
h1.sIFR-replaced {
	font-size:2em;
	margin-bottom:5px;
}

/* ======= home fix ======= */
.nav-on-home {
	margin-top:5px;
}

/* ======== register form ========= */

#registration-form {
    padding:0px 20px 0 20px;
}

/* ==== user edit form ==== */
#user-detail-form {
	padding: 0 20px;
}
#user-detail-form form table {
	width:auto;
	margin-bottom:0;
}
#user-detail-form form table td {
	padding:4px;
}
#user-detail-form form table td label {
	width:185px;
	display:block;
	padding:0 0 4px 4px;
	border-bottom:1px solid #ccc;
}
#user-detail-form form table td textarea {
	background: #ccc;
	padding: 8px;
	border: none;
	color: #FFF;
	width: 144px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:415px;
}
#user-detail-form form table td h3 {
	font-family:Georgia, serif;
	margin-bottom:15px;
}

/* ==== form messages ==== */
#form-validation-error {
	padding:20px 20px 10px 50px;
	margin-bottom:20px;
	background:#b85b5a url(../images/error.png) 15px 20px no-repeat;
        border: 1px solid #800000;
}
#form-validation-error h3, #form-validation-error p {
	color:white;
	margin-bottom:10px;
}
#form-validation-success {
	padding:20px 20px 10px 50px;
	margin-bottom:20px;
	background:#cbe5b4 url(../images/okay.png) 15px 20px no-repeat;
        border: 1px solid #008000;
}
#form-validation-success h3, #form-validation-success p {
	color:green;
	margin-bottom:10px;
}

/* ==== Testimonials_view ==== */

.example {
    margin-bottom: 30px;
	overflow:hidden;
	border-bottom:1px dotted #996633;
}
.last-testimonial {
	margin-bottom:0;
	border-bottom:none;
}
.testimonial-image {
    float: right;
    margin-left: 20px;
	border:4px solid #C7DBF6;
    margin-bottom: 10px;
    width: 175px;
}

.letter-image {
	border:4px solid #C7DBF6;
    margin-bottom: 10px;
}

h4.testimonial-title {
	font-family:Georgia, 'Times New Roman', serif;
	font-size:16px;
	color:#000;
	margin-bottom:20px;
}

/* ==== contact_view ==== */
.contact-details{
    color: #333;
}
.contact-details h3{
    color: #333;
    font-family:georgia,times,serif;
}
.contact-text{
    background: #ccc;
    padding: 8px;
    border: none;
    color: #FFF;
    width: 344px;
    margin-bottom: 10px;
	font-family:helvetica,arial,tahoma,sans-serif;
	font-size:11px;
}

.contact-label{
    color: #333;
    padding-right: 30px;
}

.last-line{
   margin-bottom: 0 !important;
}

#contact-btn{
    border: none;
}

#contact-form{
    width: 455px;
}

#contact-form h2{
    color: #fff;
    padding-top: 20px;
    padding-bottom:20px;
}



/* ==== login view ==== */

.login-label{
    padding-right: 33px;
    color: #333;
    font-size: 11px;
}

.login-text{
    background: #ccc;
    padding: 8px;
    border: none;
    color: #FFF;
    width: 275px;
    margin-bottom: 10px;
}

#login-form p a{
    text-decoration: none;
    color: #333;
}

#login-form p a:hover{
    text-decoration: underline;
    color: #B99A6F;
}

#login-form p a:visited{
    text-decoration: none;
    color: #fff;
}

#login-form{
    width: 453px;
    margin:0 auto;
}
h2.page-title {
	color:#333;
	margin-bottom:20px;
	font-family:georgia,times,serif;
}

/* ==== profile overview ==== */

#my-profile, #my-pic, #my-messages, #system-messages {
    padding: 10px 20px 5px 20px;
}

#my-profile h3, #my-pic h3, #my-messages h3, #system-messages h3{
    padding-bottom: 10px;
}

h3.section-title {
	font-family:Georgia, 'Times New Roman', serif;
	font-size:14px;
	color:#fff;
	margin-bottom:5px;
}
#profile-detail p.section-details {
	background:#CCC;
	padding:10px;
}
#manage-profile-photos {
	list-style:none;
	overflow:hidden;
	margin-bottom:10px;
	zoom:1;
}
#manage-profile-photos li {
	float:left;
	margin-right:8px;
}
#manage-profile-photos li img, .img-display img, #edit-photo #main-image img {
	border:1px solid #B99A6F;
	padding:2px;
}


/* ==== admin tabs ==== */

/*Tabs*/
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

.ui-tabs-hide { display: none; }
/*Details*/

.details-container{
	
}

.logged-in{
    color: #fff;
    font-family: 'Lucida Grande',Arial,helvetica,sans-serif;
    font-size: 12px;
    padding-bottom: 10px;
}

.white{
    color: #fff;
    line-height:18px;
}

/* ====== photo view ========= */


.img-block{
    padding-bottom: 20px;

    height: 150px;
}

.img-block label{
    color: #333;
    font-size: 12px;
    margin-bottom: 10px;
}

.img-upload{
    float: left;
    width: 325px;
    overflow: hidden;
}

.img-display{
    float: left;
    width: 260px;
}

#main-image {
    margin-top: 40px;
}

#main-image h3{
    margin-bottom: 20px;
    color: #fff;
}

#edit-photo{
background: #efefef;
padding: 20px 30px;
}

.meg{
    color: #fff;
    padding: 5px 0;
}

.image-link{
    color: #333;
}

.image-link:hover{
    color: #6d030d;
    text-decoration: underline;
}

/* =========  message =========== */

#message-form{
    color: #fff;
    padding-left: 115px;
    padding-right: 126px;
    padding-top: 20px;
}

#user-info{
    padding-left: 115px;
    padding-right: 115px;
    padding-top: 20px;
    color: #fff;
}

.info1{
    font-size: 14px;
    font-weight: bold;
}

.info2{
    font-size:12px;
    font-weight: bold;
}
#message-form table{
    margin-bottom: 30px;
    margin-top: 20px;
}

.msg-text{
    font-family: 'Lucida Grande',Arial,helvetica,sans-serif;
}

.msg-link a{
    text-decoration: underline;
    color: #6e030d;
}

.msg-link a:visited{
    text-decoration: underline;
    color: #6e030d;
}

.msg-link a:hover{
    text-decoration: underline;
    color: #fff;
}

/* ====  admin ====== */

#messages, #edits{
    background: #999;
    padding: 20px 30px;
    color: #444;
}

#edits table, #edits table td,
#messages table, #messages table td{
	border-collapse:collapse;
	font-size:11px;
}
#edits table td,
#messages table td {
    padding: 6px;
    background-color: #C7DBF6;
    border: 1px solid #96a8c3;
}
#edits table th,
#messages table th {
	text-align:left;
	background: #9baac4;
	padding:6px;
	border: 1px solid #7889a3;
}
#edits table td.about-detail {
	padding:10px;
}
#edits table td.about-detail-gap {
	background-color:#935929;
	padding:3px;
}

#reject-div{
    padding: 20px;
	width:355px;
}

#reject-div h3, #reject-div p textarea{
    margin-bottom: 10px;
    font-family: Arial;
    padding: 5px;
}
#reject-div p textarea {
	font-size:11px;
}

.sysmsg{
    padding: 20px;
}

.detail{
    background-color: #B46E30;
    border: 3px solid #935929;
    vertical-align: top;
    width: 415px;
}

.prof_status{
    font-family: 'Lucida Grande',Arial,helvetica,sans-serif;
    margin-bottom: 10px;
}

.admin_link{
    text-decoration: underline;
    color: #333;
	font-weight:bold;
}

.admin_link:hover{
    text-decoration: none;
}

/* ======= approve photo view ===========*/
#photos{
    background: #935929;
    padding: 5px 30px;
    color: #fff;
}

.admin-view-photos{
    display: block;
    width: 140px;
    float: left;
    padding: 15px 15px 15px 0;
}

.photo-listing{
    list-style: none;
}

.photo-listing li {
    background: #b99a6f;
    border-top: 10px solid #935929;
    border-bottom: 10px solid #935929;
    overflow: hidden;
    margin-bottom: 12px;
    display: block;
    padding: 15px 20px;

}


.detail-image{
    color: #fff;
    text-align: center;
}

.detail-image a{
    color: #fff;
}

.detail-image a:hover{
    color: #6d030d;
}

#photos-list{
/*background: #935929;
margin-bottom: 12px;
padding: 20px 15px;
*/
}

#photos-list ul{
    background: #999;
margin-bottom: 12px;
padding: 20px 20px;

    list-style: none;
}

#photos-list ul li{
    color: #fff;
    background-color: #efefef;
    padding: 20px;
    overflow: hidden;
    margin-bottom: 20px;
    zoom: 1;
}

#search-input{
    background: #ccc;
    padding: 8px;
    border: none;
    color: #FFF;
    width: 160px;
    margin-bottom: 20px;
	font-family:helvetica,arial,tahoma,sans-serif;
	font-size:11px;
}


/* ======= staff profiles ===========*/

.staff-member{
    height: 210px;
    background:transparent url(images/dots.gif) repeat-x scroll left bottom;
    margin-top: 6px;
}

.staff-images{    
    border:4px solid #9B6E30;
    float: right;
    margin-top: 10px;
}

.staff-member-content{
    float: left;
    width: 470px;
}

.staff-member-content h2{
    color: #FFF;
    margin: 8px 0 13px 0;
}

.staff-member-content span{
    color: #9B6E30;
}

.staff-member-content a{
    color: #9B6E30 !important;
}

.staff-contact{
    font-weight: bold;
    margin-bottom: 3px !important;
}

.padding-bottom{
    padding-bottom: 40px;
    margin-bottom: 40px;
}

/* ======= Blog ===========*/
.not-zebra {
    background:transparent url(images/blog.png) no-repeat scroll 0 0;
    color:#9BC9E7;
    height:215px;
    margin-bottom:30px;
    padding:10px;
    width:630px;
}

.blog-top {
    height:80px;
}

.blog-date-container {
    color:#FFFFFF;
    float:left;
    font-family:Georgia,sans-serif;
    font-size:18px;
    height:65px;
    overflow:hidden;
    text-align:center;
    width:60px;
}

.blog-day {
    display:block;
    font-size:22px;
    position:relative;
}

.blog-day {
    display:block;
    font-size:22px;
    position:relative;
}

.blog-preview-container h1 {
    color:#FFFFFF;
    margin-left:0;
    margin-top:0;
}

.preview-content {
    margin:0 5px 19px;
}

.inner-content-blocks-right {
    color:#FFFFFF;
    float:right;
    width:200px;
}

.blog-latest-articles {
    background:transparent url(images/blog-archive-bottom.jpg) no-repeat scroll center bottom;
    margin-bottom:20px;
    padding-bottom:10px;
    width:196px;
}

.blog-latest-articles-content {
    background:#0082C8 url(images/blog-archive-top.jpg) no-repeat scroll 0 0;
    overflow:hidden;
    padding:10px;
}

.inner-content-blocks-right h2 {
    color:#FFFFFF;
    margin-top:7px;
}


.blog-archives {
    background:transparent url(images/blog-archive-bottom.jpg) no-repeat scroll center bottom;
    margin-bottom:20px;
    padding-bottom:10px;
    width:196px;
}

.blog-archives-content {
    background:#0082C8 url(images/blog-archive-top.jpg) no-repeat scroll 0 0;
    overflow:hidden;
    padding:10px;
}
/*makes the footer align next to each other made by E-Web Marketing */
#footer-nav-2 {
list-style: none;
margin:5px 0 0 45px;
}

/* Blog */

.post {
	margin-right: 210px;
}

/* Blog Sidebar */
#sidebar {
	
}

#sidebar ul {
	
}

#sidebar ul li {
	list-style: none;
	margin-bottom: 5px;
}

#sidebar > ul > li {
	margin-bottom: 20px;
}


#sidebar ul li h2 {
	margin-bottom: 5px;
}

#sidebar #searchform {
	overflow: hidden;
}

#sidebar #searchform label {
	font-size: 16px;
	display: block;
	color: #333;
	margin-bottom: 5px;
}

#sidebar #searchform #s {
background:#ccc;
border:medium none;
color:#FFFFFF;
margin-bottom:10px;
padding:8px;
width:168px;
}

#sidebar #searchform #searchsubmit {
	display: block;
	float: right;
}

li.cat-item {
	color: #fff;
}

/* Individual Blogs */

#content .post h3 {
	color: #333;
	margin-bottom: 10px;
}

h3#comments {
	color: #A67B3F;
	margin-bottom: 10px;
}

ol.commentlist {
	margin-left: 20px;
}

ol.commentlist li {
	color: #fff;
}

#commentform {

}

#commentform p {

}

#commentform p label {
	float: left;
	display: block;
	padding: 8px;
	width: 100px;
}
